Adobe – sikkerhetsbulletin

Sikkerhetsoppdateringer tilgjengelig for Adobe Framemaker | APSB20-54

Bulletin-ID

Dato publisert

Prioritet

APSB20-54

tirsdag 8. september 2020    

3

Sammendrag

Adobe har lansert en sikkerhetsoppdatering for Adobe Framemaker. Denne oppdateringen adresserer flere kritiske sårbarheter. Vellykket utnytting kan føre til vilkårlig kjøring av kode i konteksten til gjeldende bruker.

Berørte versjoner

Produkt

Versjon

Plattform

Adobe Framemaker

2019.0.6 og tidligere

Windows

Løsning

Adobe kategoriserer disse oppdateringene med følgende prioritetsklassifiseringer og anbefaler at brukerne oppdaterer installasjonen til den nyeste versjonen:

Produkt

Versjon

Plattform

Prioritet

Tilgjengelighet

Adobe Framemaker

2019.0.7  

Windows

3

Informasjon om sikkerhetsproblemet

Sikkerhetsproblemkategori

Sikkerhetsprobleminnvirkning

Alvorlighetsgrad

CVE-numre

Lesing utenfor område 

Vilkårlig kjøring av kode

Kritisk

CVE-2020-9726 

Stakkbasert bufferoverflyt 

Vilkårlig kjøring av kode

Kritisk

CVE-2020-9725

Takk

Adobe takker Anonymous i samarbeid med Trend Micros Zero Day Initiative, for å ha rapportert disse problemene og for å samarbeide med Adobe for å bidra til å beskytte våre kunder: 

Adobe-logoen

Logg på kontoen din